*, *:before, *:after {
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    }
#navigation ul {
    margin-top:0;
    padding-left:20px;
}
#navigation li {
    list-style-type:none;
}
#navigation a {
    text-decoration:none;
    color:#515151;
}
#navigation strong {
    color:#4E9A06;
    font-weight:400;
}
#navigation a:hover {
    text-decoration:underline;
}
#content img {
    max-width:99%;
}
#content h1:nth-child(1) {
    margin-top:0;
}
h1 {
    color:#7c4d24;
    font-weight:300;
    font-family: 'Mr Eaves Small Caps';
    }
h2 {
    color:#81530e;
    font-weight:300;
    font-family: 'Mr Eaves Small Caps';
    }
h3 {
    color:#81530e;
    font-weight:300;
    font-family: 'Mr Eaves Small Caps';
    border-bottom: 2px solid var(--HB_Color_HeaderUnderline);
}
h4 {
    color:#81530e;
    font-weight:300;
    font-family: 'Mr Eaves Small Caps';
}
h5,h6 {
    color:#81530e;
    font-weight:300;
    font-family: 'Mr Eaves Small Caps';
}

#content {
    color:#515151;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAUVBMVEWFhYWDg4N3d3dtbW17e3t1dXWBgYGHh4d5eXlzc3OLi4ubm5uVlZWPj4+NjY19fX2JiYl/f39ra2uRkZGZmZlpaWmXl5dvb29xcXGTk5NnZ2c8TV1mAAAAG3RSTlNAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAvEOwtAAAFVklEQVR4XpWWB67c2BUFb3g557T/hRo9/WUMZHlgr4Bg8Z4qQgQJlHI4A8SzFVrapvmTF9O7dmYRFZ60YiBhJRCgh1FYhiLAmdvX0CzTOpNE77ME0Zty/nWWzchDtiqrmQDeuv3powQ5ta2eN0FY0InkqDD73lT9c9lEzwUNqgFHs9VQce3TVClFCQrSTfOiYkVJQBmpbq2L6iZavPnAPcoU0dSw0SUTqz/GtrGuXfbyyBniKykOWQWGqwwMA7QiYAxi+IlPdqo+hYHnUt5ZPfnsHJyNiDtnpJyayNBkF6cWoYGAMY92U2hXHF/C1M8uP/ZtYdiuj26UdAdQQSXQErwSOMzt/XWRWAz5GuSBIkwG1H3FabJ2OsUOUhGC6tK4EMtJO0ttC6IBD3kM0ve0tJwMdSfjZo+EEISaeTr9P3wYrGjXqyC1krcKdhMpxEnt5JetoulscpyzhXN5FRpuPHvbeQaKxFAEB6EN+cYN6xD7RYGpXpNndMmZgM5Dcs3YSNFDHUo2LGfZuukSWyUYirJAdYbF3MfqEKmjM+I2EfhA94iG3L7uKrR+GdWD73ydlIB+6hgref1QTlmgmbM3/LeX5GI1Ux1RWpgxpLuZ2+I+IjzZ8wqE4nilvQdkUdfhzI5QDWy+kw5Wgg2pGpeEVeCCA7b85BO3F9DzxB3cdqvBzWcmzbyMiqhzuYqtHRVG2y4x+KOlnyqla8AoWWpuBoYRxzXrfKuILl6SfiWCbjxoZJUaCBj1CjH7GIaDbc9kqBY3W/Rgjda1iqQcOJu2WW+76pZC9QG7M00dffe9hNnseupFL53r8F7YHSwJWUKP2q+k7RdsxyOB11n0xtOvnW4irMMFNV4H0uqwS5ExsmP9AxbDTc9JwgneAT5vTiUSm1E7BSflSt3bfa1tv8Di3R8n3Af7MNWzs49hmauE2wP+ttrq+AsWpFG2awvsuOqbipWHgtuvuaAE+A1Z/7gC9hesnr+7wqCwG8c5yAg3AL1fm8T9AZtp/bbJGwl1pNrE7RuOX7PeMRUERVaPpEs+yqeoSmuOlokqw49pgomjLeh7icHNlG19yjs6XXOMedYm5xH2YxpV2tc0Ro2jJfxC50ApuxGob7lMsxfTbeUv07TyYxpeLucEH1gNd4IKH2LAg5TdVhlCafZvpskfncCfx8pOhJzd76bJWeYFnFciwcYfubRc12Ip/ppIhA1/mSZ/RxjFDrJC5xifFjJpY2Xl5zXdguFqYyTR1zSp1Y9p+tktDYYSNflcxI0iyO4TPBdlRcpeqjK/piF5bklq77VSEaA+z8qmJTFzIWiitbnzR794USKBUaT0NTEsVjZqLaFVqJoPN9ODG70IPbfBHKK+/q/AWR0tJzYHRULOa4MP+W/HfGadZUbfw177G7j/OGbIs8TahLyynl4X4RinF793Oz+BU0saXtUHrVBFT/DnA3ctNPoGbs4hRIjTok8i+algT1lTHi4SxFvONKNrgQFAq2/gFnWMXgwffgYMJpiKYkmW3tTg3ZQ9Jq+f8XN+A5eeUKHWvJWJ2sgJ1Sop+wwhqFVijqWaJhwtD8MNlSBeWNNWTa5Z5kPZw5+LbVT99wqTdx29lMUH4OIG/D86ruKEauBjvH5xy6um/Sfj7ei6UUVk4AIl3MyD4MSSTOFgSwsH/QJWaQ5as7ZcmgBZkzjjU1UrQ74ci1gWBCSGHtuV1H2mhSnO3Wp/3fEV5a+4wz//6qy8JxjZsmxxy5+4w9CDNJY09T072iKG0EnOS0arEYgXqYnXcYHwjTtUNAcMelOd4xpkoqiTYICWFq0JSiPfPDQdnt+4/wuqcXY47QILbgAAAABJRU5ErkJggg==);
    box-shadow: 2px 3px 20px black, 0 0 125px #8f5922 inset;
}
#content a {
    color:#a34900;
}
#content a {
    text-decoration: none;
    white-space: nowrap;
}
#content a:hover {
    text-decoration: underline;
}
#content a:active {
    text-decoration: underline;
}
#content strike {
    color: grey;
}
#content u {
    text-decoration: underline;
}
#content tt {
    color: #2e3436;
}
#content pre {
    color: #2e3436;
    margin-left: 20px;
}
#content p {
    text-indent: 1em;
}

#content h1+p {
    text-indent: 0em;
}
#content h2+p {
    text-indent: 0em;
}
#content h3+p {
    text-indent: 0em;
}
#content p:first-of-type::first-letter {
  font-family: "Dungeon Drop Case";
  font-size:3.5em;
  float:left;
  color: #7c4d24;
  -webkit-initial-letter: 3;
  initial-letter: 3;
}
#content p:first-of-type::first-line {
  text-transform: uppercase;
}
.backlinks {
    color:gray;
}
hr.footnotes {
    width: 20%;
    margin-left: 0;
}

p:has(tt) {
    position: relative;
    background-color: #bfbfbd50;
    margin: 0em 2em 0em 2em;
    text-indent: 1em;
    border-color: #bfbfbd80;
    border-style: solid;
}
p:has(tt):before {
  position: absolute;
  content: "«"; /*open-quote;*/
  font-size: 3em;
  margin-left: -1.4em;
  margin-top: 0em;
  font-family: "Zatanna Misdirection";
}
p:has(tt):after {
  position: absolute;
  content: "»"; /*close-quote;*/
  font-size: 3em;
  bottom: 0;
  right: 0;
  margin-right: -0.7em;
  margin-bottom: 0.2em;
  font-family: "Zatanna Misdirection";
}
tt {
    font-family: "Zatanna Misdirection";
}
#footer{
    font-family: "Zatanna Misdirection";
    text-align: right;
    clear:both;
    padding-bottom:0px;
    font-size:0.8em;
}
#footer a {
    color:#a34900;
}

.checked-box {list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAANOgAADMQBiN+4gQAAAAd0SU1FB9gKGQ8sMEGsKGkAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEBUlEQVRIx62V22tdRRTGf7Nn73P2ybntnNOe3NqkPTGgLTVUUZF6QatSLOKTPgqCIqLgQ0H/A1sQQbBYCBb1QfAxiC8tSO1FqHkwJVKtjdTGNraUmObsc9nXmfGh7cGYpM1D5nHWzPetteZb3wg2eB2YqYm4zSadsMtoboiNBH/3TE0awx6j+MRoxoTg/IYRvP19TQrJS0bzhdHGSyKFkLTtjSKwMjyiEz43ynhtP6bdjBCWyFobAf7eT7VhNF/q1FRbjYjmUohlCVPwnB+6FUxMTJipqSmUUhhjEGKd3bMT4ks/Y6oLBK2Yth8hHYtCJXOix7Nf7xLMzc0xOzvLzp078TyPNE3viW3QJPXzhNWbxFFKHCmMhoLn/FHodd48vGfhapdAacXQlkFK5dL6wIUm6fuTZPuvqDQhaMUYYyiVyuQr6rXDexYuAdi3tSv1ZJNs/R/CaszzT+1na88uXFnCEnJVgivBNN8uTJKmHQI/ptOOcXNZzMz9mOqFs90OHpipWcYwlo5P4ebnuOkrvr5wgrH+h3im7y36MzuwRXYZeKha/OhP0EkadFoxQSdGSotedR/+XwMc2XvKdNUFOFqZx6LKZWIiwjgkikNmLp/hm8sH+K1zjFTHXfBYdTi+eJArzXM0GxFxoBDCopLvo/fqEwi1XPkWkGqjFo2TgB1jOYZUKZTS/D1/ncmLh7jon0IbRWoiTi59ymzzJEEQE3cStNZsGxqlfPE57MBbOR8fP3hDGalOO9fq2DlBvmZw8xa2IxACGn6TydlD/O6f5OzSV/zif0cYhLQaEXGkKBbz7Ov/AOlXV1cxgBJRI3fuSTrpTawt18kWIZN1CFuaONI0w0WOXfsI43YIggh/KUSlhqxrMz74AkOZcWBm9QkH+Gw8NDLuITi+m0yzhluSyJzBLcpblUhFxywSRAEtPwQjsKVN30CNh0uvYuOubSHLtN3J0TO1j0pmBNuFbFWRK0gyPRZpktL2I5JQkclKakNlnh54g6ocvevUr/Ai2a7wineEkcJupA3S1Wg0nVZM2E6wbEF5U5G9Q++wI7sfR7h3N8HVNstykBfzH+KJEZwiWD0aIwxCgJ0R1Mu7GXOeJSuK93bZtQIle4D9pUNU5DC5jEsu55AvZakM5NicGyEj8uuz8bUCQgj67QfY671P3vEoeC69gy695U1U7NG7XV0pUwBjDJa1/JJlWWxzHuflzQe5FJ/GsgUVuZ2t8lEkTvfc0aNHb72flBhjVicQQqCUuvM3/M+WDVguWBrMVdDXEGZlBVEUrVCU9d9s5+fnaTQa2PZyPxEIhJaI1EEoZwX4ncynp6fXrmB4eJjR0VFarRbNZnP9P9rt9gohqNVq1Ov1ZbF/AZGev3hLJ2/zAAAAAElFTkSuQmCC)}
.xchecked-box {list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAANOgAADMQBiN+4gQAAAAd0SU1FB9gKGQ8bDYnDxEwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEK0lEQVRIx9WVS2hTWRjHf/eR3CY1nbxMH2YiZRQS6qO13YlMVxY3SnVcuNIBFezGpSADLoQqLu1sHJCqdCFSXFpw4YOCSH3BtFqttTNamabX3DS5bfO6uffMoglja3RGcDMHzuac7/z/53++//cd+L8P6VuCPQYZ8ADNgBd4J31DcDcQs+GnHByRocEDv0kfBSjAOlYCs11Q+gpwDegS8LMJ+3QIK0ATzEhV8Odnz5bzw8P4dJ25aJQ/WlvJ1df/K7hSLtOcTNI+Pk69rpMTgqIQhCDvh1/VSpw79+gRrRMTmLZNezLJJsPg+a5dmOEwQlFqg1sWG16/Jv7sGWXDwBACFQjC9HcwIMONKkGp4PGAJGEDS0IQmZlhnWnye3c3eiyGo6qr3WHbrJ+dJf7gAXI6zSIr72T7/fgzmT4FHnTBsgrQBfYvTU0km5vxz86iADnAm0rRPTWFt7cXZccOJJcLAGHb2K9ekT93jmwmwwdAAFpjI6Ntbfxw5879ag7l6o1sr5eHHR3IsRgeQK/M4sQE+YEB7JcvEY6zAj45SWFgAPPxYwzHoQxIkQjTPT0kIxE+Noj8sexFn4/xnh58iQTeSpHkHAdrbIzi0BCOrmNPTpK/eJHM3bt8sCyKQCiR4NWePWSiUZw1+ZLXJm4pFKLhzBlCsRh2RUXacVgeGaF47RrL58+zcP8+RrmMkCQinZ1EL1zAjERqmkH+tLYl1G3bCJw4QUjT0IA0MJfLMX/5MqmHD0nZNiUgtGULG/r7ccXjINWuWbnmqsuFu7sb/4EDNLlcBIEioNs2KUAFGmMxmk6dQm1tRZI+3xBqEkiShBQOox05Ql1nJ26gvuIUAWiKQnj/ftStW5Fk+YuF+NldsbBA4cYN9KdPmaso8Fc62ZJtk7l1C2t0FGdxESHE1xE4hkHh6lX0oSHSpRIewC/LrPf7CSgKNpCamkI/fZr8pUuIZBIcpyaBunahPp1mub+fDyMjGKUSChCsq6Nh717q9u2jbnSU0uAgRrFIwTThyhUCqRS+hgZKLS1fJvDm87SNjZGcnsYUAjcQ8vsJ9/Xh7u1FDgRQN20iks3iDA+zZFmYhQLqzZtsj8WY3L0baY2Sf55ICCKpFHUzM2SEQAJCHg+hY8fQDh5EDgRWDoRC1J88SePRo2geD0XAcBy8b98Sv3ePYDZbbf2rFQjLIphMsmDbaEBQVQkePox26BCSz7e6i4bDrDt+nGYhmBscpFAskheC4Js3bPR4qHphFYEnlcI7P4/jdqNpGu8TCe4oCsXr1z//F2ga3+/cSfTJE0qmSVYIsKzaOZDcbjKyzFIiwfvt21kMBLA07YsetzWNd+3tLLW0sH5igvT8PH9Go/z44kX+E4LGjg7GDYOcy4XlOEgLC//5P/5LCFzxOPLmzWyIx+m6fduu7v0NVGqyTSycKksAAAAASUVORK5CYII=)}
.unchecked-box {list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAANOgAADMQBiN+4gQAAAAd0SU1FB9gKGQ8qAt8h3m8AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAA60lEQVRIx+2VsQqDMBRF70sCLg5OLoKgjk7+lJ/hh+STXBwcnRz8ArMEkrxOFktbaC3tULzTg5e8k5vADXDq70VbobXmvu/hvQczg4heHrJfXxQFuq67blZbMc8zpmlCXddIkgTOuZcBUko45zCOI6y1Nz2xFSEEZFmGOI7fGg4A3nsQEZqmuXOu9jallACAtm3fvmutNaIoAjM/dkBECCF89KCbk4eAb+kEnIAT8EsAM0OIz3hSyrssUvss8t5fg+uIrLXPs0gIgWVZYIyBUurQyYdheO4gz3NUVQVjDNZ1PfSjpWmKsixvehfB9GBZ3NndrgAAAABJRU5ErkJggg==)}
ul {list-style-image: none}

@font-face {
    font-family: "Bookinsanity";
    src: 
      local("Bookinsanity Remake"),
      local("Bookinsanity"),
      url("Bookinsanity.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Bookinsanity/Bookinsanity.otf") format("opentype");
  }
  @font-face {
    font-family: "Bookinsanity";
    src: 
      local("Bookinsanity Remake"),
      local("Bookinsanity"),
      url("Bookinsanity Bold Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Bookinsanity/Bookinsanity%20Bold%20Italic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
  }
  @font-face {
    font-family: "Bookinsanity";
    src: 
      local("Bookinsanity Remake"),
      local("Bookinsanity"),
      url("Bookinsanity Bold.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Bookinsanity/Bookinsanity%20Bold.otf") format("opentype");
    font-weight: bold;
  }
  @font-face {
    font-family: "Bookinsanity";
    src: 
      local("Bookinsanity Remake"),
      local("Bookinsanity"),
      url("Bookinsanity Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Bookinsanity/Bookinsanity%20Italic.otf") format("opentype");
    font-style: italic;
  }
  @font-face {
    font-family: "Zatanna Misdirection";
    src: 
      local("Zatanna Misdirection"),
      url("Zatanna Misdirection.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Zatanna%20Misdirection/Zatanna%20Misdirection.otf") format("opentype");
  }
  @font-face {
    font-family: "Zatanna Misdirection";
    src: 
      local("Zatanna Misdirection"),
      url("Zatanna Misdirection Bold Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Zatanna%20Misdirection/Zatanna%20Misdirection%20Bold%20Italic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
  }
  @font-face {
    font-family: "Zatanna Misdirection";
    src: 
      local("Zatanna Misdirection"),
      url("Zatanna Misdirection Bold.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Zatanna%20Misdirection/Zatanna%20Misdirection%20Bold.otf") format("opentype");
    font-weight: bold;
  }
  @font-face {
    font-family: "Zatanna Misdirection";
    src: 
      local("Zatanna Misdirection"),
      url("Zatanna Misdirection Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Zatanna%20Misdirection/Zatanna%20Misdirection%20Italic.otf") format("opentype");
    font-style: italic;
  }
  @font-face {
    font-family: "Nodesto Caps Condensed";
    src: 
      local("Nodesto Caps Condensed"),
      url("Nodesto Caps Condensed.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Nodesto%20Caps%20Condensed/Nodesto%20Caps%20Condensed.otf") format("opentype");
  }
  @font-face {
    font-family: "Nodesto Caps Condensed";
    src: 
      local("Nodesto Caps Condensed"),
      url("Nodesto Caps Condensed Bold Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Nodesto%20Caps%20Condensed/Nodesto%20Caps%20Condensed%20Bold%20Italic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
  }
  @font-face {
    font-family: "Nodesto Caps Condensed";
    src: 
      local("Nodesto Caps Condensed"),
      url("Nodesto Caps Condensed Bold.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Nodesto%20Caps%20Condensed/Nodesto%20Caps%20Condensed%20Bold.otf") format("opentype");
    font-weight: bold;
  }
  @font-face {
    font-family: "Nodesto Caps Condensed";
    src: 
      local("Nodesto Caps Condensed"),
      url("Nodesto Caps Condensed Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Nodesto%20Caps%20Condensed/Nodesto%20Caps%20Condensed%20Italic.otf") format("opentype");
    font-style: italic;
  }
  @font-face {
    font-family: "Mr Eaves Small Caps";
    src: 
      local("Mr Eaves Small Caps"),
      url("Mr Eaves Small Caps.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Mr%20Eaves/Mr%20Eaves%20Small%20Caps.otf") format("opentype");
    font-feature-settings: "smcp" on;
  }
  @font-face {
    font-family: "Scaly Sans";
    src: 
      local("Scaly Sans Remake"),
      local("Scaly Sans"),
      url("Scaly Sans.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Scaly%20Sans/Scaly%20Sans.otf") format("opentype");
  }
  @font-face {
    font-family: "Scaly Sans";
    src: 
      local("Scaly Sans Remake"),
      local("Scaly Sans"),
      url("Scaly Sans Bold Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Scaly%20Sans/Scaly%20Sans%20Bold%20Italic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
  }
  @font-face {
    font-family: "Scaly Sans";
    src: 
      local("Scaly Sans Remake"),
      local("Scaly Sans"),
      url("Scaly Sans Bold.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Scaly%20Sans/Scaly%20Sans%20Bold.otf") format("opentype");
    font-weight: bold;
  }
  @font-face {
    font-family: "Scaly Sans";
    src: 
      local("Scaly Sans Remake"),
      local("Scaly Sans"),
      url("Scaly Sans Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Scaly%20Sans/Scaly%20Sans%20Italic.otf") format("opentype");
    font-style: italic;
  }
  @font-face {
    font-family: "Scaly Sans Caps";
    src: 
      local("Scaly Sans Caps"),
      url("Scaly Sans Caps.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Scaly%20Sans%20Caps/Scaly%20Sans%20Caps.otf") format("opentype");
  }
  @font-face {
    font-family: "Scaly Sans Caps";
    src: 
      local("Scaly Sans Caps"),
      url("Scaly Sans Caps Bold Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Scaly%20Sans%20Caps/Scaly%20Sans%20Caps%20Bold%20Italic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
  }
  @font-face {
    font-family: "Scaly Sans Caps";
    src: 
      local("Scaly Sans Caps"),
      url("Scaly Sans Caps Bold.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Scaly%20Sans%20Caps/Scaly%20Sans%20Caps%20Bold.otf") format("opentype");
    font-weight: bold;
  }
  @font-face {
    font-family: "Scaly Sans Caps";
    src: 
      local("Scaly Sans Caps"),
      url("Scaly Sans Caps Italic.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Scaly%20Sans%20Caps/Scaly%20Sans%20Caps%20Italic.otf") format("opentype");
    font-style: italic;
  }
  @font-face {
    font-family: "Solbera Imitation";
    src: 
      local("Solbera Imitation"),
      url("Solbera Imitation.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Solbera%20Imitation/Solbera%20Imitation.otf") format("opentype");
  }
  @font-face {
    font-family: "Dungeon Drop Case";
    src: 
      local("Dungeon Drop Case"),
      url("Dungeon Drop Case.otf"),
      url("https://raw.githubusercontent.com/jonathonf/solbera-dnd-fonts/master/Dungeon%20Drop%20Case/Dungeon%20Drop%20Case.otf") format("opentype"); 
  }
@media print{
    #navigation{
        background-color:#FFF;
    }
}